#breadcrumbs
{
  background-color:#f0f2f5;
  padding: 23px;
  color: #273044;
  opacity: .7;
  font-size: 15px;
}

#head{
  background-color:#273044;
  padding:20px;
}
#head h2{
  margin-bottom: 23px;
  color: #fff;
  font-size: 38px;
  line-height: 42px;
  font-weight: bold;
}
#head p{
  color: #fff;
  opacity: .7;
  font-size: 24px;
  line-height: 34px;
  font-weight: 300;
}
#footer{
  background-color:#273044;
  padding:20px;
  color: white;
  font-family: Open Sans;
  padding-bottom: 30px;
  padding-top:30px; 
}
#footer h3{
  text-transform: uppercase;
  font-size: 16px;
}
#footer p{
  font-size:13px;
}
#content{
  background-color:#f0f2f5;
  padding-bottom:30px;
}
.course-description
{
  font-size: 15px;
  line-height: 30px;
  color: #555;
  text-align: justify;
}
.review-star
{
  color:#EFB467;
}

.lesson{
  background-color: transparent;
  font-family: Open Sans;
  border-bottom: 1px solid #eee;
  padding:10px;
  font-size: 16px;
  color: #555;
}